body {
    background-color: #fff;
    background-image: url(../img/homepage-img.jpg);
}
.nav .open > a,.nav .open > a:hover,.nav .open > a:focus {
    background-color: transparent;
}

.navbar-default {
    background-color: #34AFA4;
    border-color: #288E82;
}

a {
    transition: .8s;
}

input:focus,textarea:focus {
    outline: none;
}

.shadow_box {
    border-left: 2px solid #EFEFEF;
    border-top: 2px solid #EFEFEF;
    border-right: 2px solid #EFEFEF;
    margin-bottom: 0;
    z-index: 1;
    background: rgba(255,255,255,0.5);
    margin-top: 15px;
}

.simple_box {
    background: transparent;
    margin-top: 15px;
    z-index: 1;
}

.head_top {
    padding: 0 8px;
}

.mshadow {
    box-shadow: 0 1px 3px rgba(0,0,0,0.12),0 1px 2px rgba(0,0,0,1.24);
    border: 0;
}

.s_container {
    display: block;
    background: #fff;
}

.mt10 {
    margin-top: 10px;
}

.mt20 {
    margin-top: 20px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb20 {
    margin-bottom: 20px;
}

.serv_boxes {
    padding: 0 10px;
    text-align: center;
}

.serv_boxes_main {
    padding: 10px;
    text-align: center;
}

.serv_boxes > div > div {
    margin-bottom: 0;
}

.serv_boxes > div > div:hover {
    text-decoration: none;
}

.grow {
    overflow: hidden;
}

.grow img {
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    -ms-transition: all .2s ease;
    transition: all .2s ease;
}

.grow img:hover {
    -webkit-transform: scale(1.25);
    -webkit-transform-origin: 50% 50%;
    -moz-transform: scale(1.25);
    -moz-transform-origin: 50% 50%;
    transform: scale(1.25);
    -transform-origin: 50% 50%;
    filter: blur(0);
    -webkit-filter: blur(0);
}

.servicen {
    display: table;
    padding: 8px;
    width: 100%;
    height: 58px;
}

.servicen h2 {
    margin: 0;
    display: table-cell;
    vertical-align: middle;
	font-weight:500;
	color: #34afa4;
}

.btn-default {
    color: #fff;
    background-color: #34afa4;
    border-color: #34afa4;
}

a.btn.btn-default.e_ser {
    border-bottom: 4px solid #288e82;
    border-left: 1px solid #288e82;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
}

a.btn.btn-default.e_ser:hover,a.btn.btn-default.e_ser:focus {
    background-color: #288e82;
    border-bottom: 4px solid #34afa4;
    border-right: 1px solid #288e82;
    color: #fff;
}

.services {
    background: #34afa4 url(../img/pattern.png) repeat left top;
    padding: 10px;
    -webkit-box-shadow: 0 0 5px 0 rgba(158,156,158,1);
    -moz-box-shadow: 0 0 5px 0 rgba(158,156,158,1);
    box-shadow: 0 0 5px 0 rgba(158,156,158,1);
}

.social_row {
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
}

.social_row > li {
    display: block;
    transition: .5s;
    text-align: center;
    margin: 18px 0;
    cursor: pointer;
}

.social_row > li > a:hover {
    color: #288e82;
    text-decoration: none;
}

.social_row img {
    margin: 0 auto;
    width: 35px;
    text-align: center;
}

.lang_row {
    float: left;
    padding: 0;
    margin: 5px 10px;
}

.lang_row > li {
    display: inline-block;
    padding: 5px 0;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.lang_row > li:hover {
    background: #ededed;
}

.lang_row > li > a {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    margin: 0 2px;
}

.lang_row > li > a:hover {
    text-decoration: none;
}

.hr1 {
    margin-top: 5px;
    margin-bottom: 5px;
    border: 0;
    border-top: 1px solid #ddd;
    text-align: center;
    width: 80%;
}

.hr2 {
    margin-top: 15px;
    margin-bottom: 15px;
    border: 0;
    border-top: 1px solid #ddd;
    text-align: center;
    width: 80%;
}

.footer {
    width: 100%;
    background: #ededed;
    padding: 10px 0;
    border-top: 4px solid #e7e7e7;
    margin-bottom: 0;
}

.copyright {
    font-size: 13px;
    color: #444;
    margin: 0;
    padding: 5px 0;
}

@-webkit-keyframes pulse {
25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
}
}

@keyframes pulse {
25% {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

75% {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
}
}

.shadow_cont {
    -webkit-box-shadow: 0 0 5px 0 rgba(158,156,158,1);
    -moz-box-shadow: 0 0 5px 0 rgba(158,156,158,1);
    box-shadow: 0 0 5px 0 rgba(158,156,158,1);
    z-index: 1;
}

.pulse {
    display: inline-block;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
}

.pulse:hover img {
    -webkit-animation-name: stretch;
    animation-name: stretch;
    -webkit-animation-duration: .8s;
    animation-duration: .8s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.mt60 {
    margin-top: 65px;
}

.card {
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
}

.card {
    padding-top: 20px;
    margin-bottom: 20px;
    background-color: rgba(214,224,226,0.2);
    border-top-width: 0;
    border-bottom-width: 2px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.card .card-heading {
    padding: 0 20px;
    margin: 0;
}

.card .card-heading.simple {
    font-size: 20px;
    font-weight: 300;
    color: #777;
    border-bottom: 1px solid #e5e5e5;
}

.card .card-heading.image img {
    display: inline-block;
    width: 46px;
    height: 46px;
    margin-right: 15px;
    vertical-align: top;
    border: 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.card .card-heading.image .card-heading-header {
    display: inline-block;
    vertical-align: top;
}

.card .card-heading.image .card-heading-header h3 {
    margin: 0;
    font-size: 14px;
    line-height: 16px;
    color: #262626;
}

.card .card-heading.image .card-heading-header span {
    font-size: 12px;
    color: #999;
}

.card .card-body {
    padding: 0 20px;
    margin-top: 20px;
}

.card .card-media {
    padding: 0 20px;
    margin: 0 -14px;
}

.card .card-media img {
    max-width: 100%;
    max-height: 100%;
}

.card .card-actions {
    min-height: 30px;
    padding: 0 20px 20px;
    margin: 20px 0 0;
}

.card .card-comments {
    padding: 20px;
    margin: 0;
    background-color: #f8f8f8;
}

.card .card-comments .comments-collapse-toggle {
    padding: 0;
    margin: 0 20px 12px;
}

.card .card-comments .comments-collapse-toggle a,.card .card-comments .comments-collapse-toggle span {
    padding-right: 5px;
    overflow: hidden;
    font-size: 12px;
    color: #999;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.card-comments .media-heading {
    font-size: 13px;
    font-weight: 700;
}

.card.people {
    position: relative;
    display: inline-block;
    width: 170px;
    height: 300px;
    padding-top: 0;
    margin-left: 20px;
    overflow: hidden;
    vertical-align: top;
}

.card.people:first-child {
    margin-left: 0;
}

.card.people .card-top {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    width: 170px;
    height: 150px;
    background-color: #fff;
}

.card.people .card-top.green {
    background-color: #53a93f;
}

.card.people .card-top.blue {
    background-color: #427fed;
}

.card.people .card-info {
    position: absolute;
    top: 150px;
    display: inline-block;
    width: 100%;
    height: 101px;
    overflow: hidden;
    background: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.card.people .card-info .title {
    display: block;
    margin: 8px 14px 0;
    overflow: hidden;
    font-size: 16px;
    font-weight: 700;
    line-height: 18px;
    color: #404040;
}

.card.people .card-info .desc {
    display: block;
    margin: 8px 14px 0;
    overflow: hidden;
    font-size: 12px;
    line-height: 16px;
    color: #737373;
    text-overflow: ellipsis;
}

.card.people .card-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    display: inline-block;
    width: 100%;
    padding: 10px 20px;
    line-height: 29px;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.card.hovercard {
    position: relative;
    padding-top: 0;
    overflow: hidden;
    text-align: center;
    background-color: #fff;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
}

.card.hovercard a {
    text-decoration: none;
}

.card.hovercard .cardheader {
    background-size: cover;
}

.card.hovercard .avatar {
    position: relative;
    top: -25px;
    margin-bottom: -24px;
}

.card.hovercard .avatar img {
    width: 50px;
    height: 50px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #33aea3;
}

.card.hovercard .info {
    padding: 4px 8px 0;
}

.card.hovercard .info .title {
    margin-bottom: 4px;
    font-size: 16px;
    line-height: 1;
    color: #262626;
    vertical-align: middle;
}

.card.hovercard .info .title a {
    color: #999;
}

.card.hovercard .info .desc {
    overflow: hidden;
    font-size: 12px;
    line-height: 20px;
    color: #737373;
    text-overflow: ellipsis;
}

.card.hovercard .bottom {
    padding: 0 20px;
    margin-bottom: 17px;
}

.card_date {
    font-size: 12px;
    color: #999;
    margin-top: 10px;
    padding-top: 8px;
    border-top: 1px solid #dbdbdb;
    text-align: center !important;
}

.implant_blog {
}

.implant_blog_sidebar {
    margin: 0;
    padding: 0 20px;
}

.head_des {
    margin-bottom: 20px;
}

.head_des h3 {
    text-align: center;
    font-weight: 700;
    letter-spacing: 3px;
    color: #444;
    margin: 12px 0;
    text-shadow: 4px 4px 5px rgba(0,0,0,0.2);
}

.head_des p {
    text-align: center;
    color: #999;
    padding: 0 40px;
}

.head_des2 {
    margin-bottom: 20px;
}

.head_des2 h3 {
    text-align: center;
    font-weight: 700;
    letter-spacing: 3px;
    color: #fff;
    margin: 12px 0;
    text-shadow: 4px 4px 5px rgba(0,0,0,0.3);
}

.head_des2 p {
    text-align: center;
    color: #fff;
    padding: 0 40px;
}

.side_lang {
    position: fixed;
    top: 70px;
    z-index: 999;
    display: block;
    margin-left: 18px;
    background: transparent;
    border: none;
}

.side_social {
    position: fixed;
    top: 6px;
    right: 0;
    z-index: 999;
    display: block;
    background: transparent;
    border: none;
}

.lib-panel {
    margin-bottom: 20Px;
}

.lib-panel img {
    width: 100%;
    background-color: transparent;
}

.lib-panel .row,.lib-panel .col-md-6 {
    padding: 0;
    background-color: #FFF;
}

.lib-panel .lib-row {
    padding: 0 20px;
}

.lib-panel .lib-row.lib-header {
    background-color: #FFF;
    font-size: 20px;
    padding: 10px 20px 0;
}

.lib-panel .lib-row.lib-header .lib-header-seperator {
    height: 2px;
    width: 26px;
    background-color: #d9d9d9;
    margin: 7px 0;
}

.lib-panel .lib-row.lib-desc {
    position: relative;
    height: 100%;
    display: block;
    font-size: 13px;
}

.lib-panel .lib-row.lib-desc a {
    position: absolute;
    width: 100%;
    bottom: 10px;
    left: 20px;
}

.row-margin-bottom {
    margin-bottom: 20px;
}

.box-shadow {
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.10);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.10);
}

.no-padding {
    padding: 0;
}

.news_head {
    min-height: 73px;
    display: block;
}

.hr3 {
    height: 2px;
    border: 0;
    border-bottom: 1px solid #fff;
    background: #fff;
}

.home_ico {
    color: #fff !important;
}

.home_ico:hover {
    color: #288E82 !important;
}

/* footer social icons */
ul.social-network {
    list-style: none;
    display: inline-block;
    margin: 7px 0;
    padding: 2px 10px;
}

ul.social-network li {
    display: inline;
    margin: 0 3px;
}

/* footer social icons */
.social-network a.icoRss {
    background-color: #F56505;
}

.social-network a.icoFacebook {
    background-color: #3B5998;
}

.social-network a.icoTwitter {
    background-color: #3cf;
}

.social-network a.icoGoogle {
    background-color: #BD3518;
}

.social-network a.icoSkype {
    background-color: #00aff0;
}

.social-network a.icoInstagram {
    background-color: #675144;
}

.social-network a.icoYoutube {
    background-color: #b00;
}

.social-circle li a {
    display: inline-block;
    position: relative;
    margin: 0 auto;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    text-align: center;
    width: 32px;
    height: 32px;
    font-size: 22px;
}

.social-circle li i {
    margin: 0;
    line-height: 32px;
    text-align: center;
}

.social-circle li a:hover i,.triggeredHover {
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -ms--transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    -ms-transition: all .2s;
    transition: all .5s ease-in-out;
}

.social-circle i {
    color: #fff;
    -webkit-transition: all .8s;
    -moz-transition: all .8s;
    -o-transition: all .8s;
    -ms-transition: all .8s;
    transition: all .8s;
}

.animate {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.nopadding {
    padding: 4px;
}

.card_box_flip {
    box-sizing: border-box;
}

.card_con {
    width: 100%;
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 0 1px 6px rgba(0,0,0,0.4);
    -webkit-transition: all .8s;
    -moz-transition: all .8s;
    -o-transition: all .8s;
    -ms-transition: all .8s;
    transition: all .8s;
}

.card_con:hover {
    box-shadow: 0 5px 16px rgba(0,0,0,0.8);
}

.card_box_flip img {
    max-width: 100%;
    max-height: 100%;
}

.item blockquote {
    border-left: none;
    margin: 0;
}

.item blockquote img {
    margin-bottom: 10px;
}

.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}

.experts_cv {
    color: #999;
    text-decoration: none;
    font-size: 13px;
}

.experts_cv:hover {
    color: #333;
    text-decoration: none;
}

.zi1 {
    z-index: 1;
}

.zi999 {
    z-index: 999;
}

.implant-content {
    background: #fff;
    padding: 20px;
	margin-bottom:20px;
}

.implant-content h1 {
    margin: 10px 0 0;
    font-size: 20px;
    font-weight: 500;
}

.implant-content p,ul {
    text-align: justify;
    color: #777;
}

.implant-content hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px solid #E0E0E0;
}

.bread,.bread a {
    color: #999;
    font-size: 12px;
}

.soc_share {
    margin: 0;
}

.nco a {
    font-weight: 700;
    color: #444;
}

.p_cat {
    backgroun: #1abc9c;
    border-radiu: 5px;
}

.p_cat a {
    -webkit-transform: rotateZ(0);
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}

.p_cat a img {
    opacity: 1;
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
}

.p_cat a img:hover {
    background: #1abc9c;
    opacity: .5;
}

.cat_name {
    margin: 5px 0!important;
    font-weight: 500!important;
    text-align: center!important;
}

.cat_name_vid {
    margin: 2px 0 0;
    font-size: 13px!important;
    font-weight: 500;
	text-align:left!important;
}

.implant_tab {
    padding: 20px 0;
	min-height:300px;
}

.cat_vid_name {
    color: #767676;
    font-size: 11px;
    margin: 0;
    display: block;
}

.cat_vid_name2 {
    color: #767676;
    font-size: 14px;
    margin: 0;
    display: block;
}

.panel-heading [data-toggle="collapse"]:after {
    font-family: 'Glyphicons Halflings';
    content: "\e072";
/* "play" icon */
    float: right;
    color: #288E82;
    font-size: 18px;
    line-height: 22px;
/* rotate "play" icon from > (right arrow) to down arrow */
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.panel-heading [data-toggle="collapse"].collapsed:after {
/* rotate "play" icon from > (right arrow) to ^ (up arrow) */
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

.search_w {
    width: 100%;
    border-top: none;
}

.lang_w {
    width: 220px !important;
    border-top: none;
}

.search_w_m {
    width: 320px !important;
    border-top: none;
}

#custom-search-input {
    padding: 3px;
    border-radius: 6px;
    background-color: #fff;
}

#custom-search-input input {
    border: 0;
    box-shadow: none;
}

#custom-search-input button {
    margin: 2px 0 0;
    background: none;
    box-shadow: none;
    border: 0;
    color: #666;
    padding: 0 8px 0 10px;
    border-left: solid 1px #ccc;
}

#custom-search-input button:hover {
    border: 0;
    box-shadow: none;
    border-left: solid 1px #ccc;
}

#custom-search-input .glyphicon-search {
    font-size: 14px;
}

.index_gmap {
    margin: 15px 0;
}

.hot_line {
    font-size: 18px;
    font-weight: 700;
}

.topdrop {
    margin-top: 50px;
}

.nmr {
    margin: 0;
}

.navbar-brand-main {
    float: left;
    padding: 4px 10px;
    font-size: 18px;
    line-height: 20px;
    height: 50px;
}

.tube_cats {
    padding-left: 0;
    list-style: none;
    text-align: left;
}

.tube_cats li {
    display: inline-block;
    padding: 8px 12px;
    border: 1px solid #eee;
    transition: all .5s;
    border-radius: 3px;
    margin: 0 10px 10px 0;
}

.tube_cats li.active {
    background: #34AFA4;
}

.tube_cats li.active a {
    color: #fff;
}

.tube_cats li a {
    font-weight: 400;
    text-decoration: none;
}

.tube_cats li:hover {
    background: #34AFA4;
}

.tube_cats li:hover a {
    color: #fff;
    text-decoration: none;
}

.starrr {
    font-size: 16px;
    font-weight: 500;
    color: #ffd700;
}

::-webkit-scrollbar {
    width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #34AFA4;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}

::-webkit-scrollbar-thumb:window-inactive {
    background: #288E82;
}

.map-canvas_index {height:357px;}

.map-canvas {height:420px;}